BuddyBoss Home – Web Support Forums Solutions Social Learner NEED HELP FAST PLEASE! updated Learndash 2.1.1 and Boss for Learndash 1.0.2

Viewing 4 posts - 16 through 19 (of 19 total)
  • Question

    #46909
    @horsesstore

    @vapvarun Auto update doesn't work – it doesn't trigger the 1.0.3 — only 1.0.2

    I downloaded 1.0.3 from the accounts area – can I simply upload this into the plugin area??

    Answers

    #46912
    @vapvarun

    Hi @horsesstore
    we are providing updates using wp-updates.com api it have some issues now days.
    Please delete the plugin first and then upload the new version.

    Regards

    #46913
    @horsesstore

    it works again! Thank you 🙂

    #46919
    @vapvarun

    I will close this thread, fix is already released in current version of Boss Learndash 1.0.3
    Regards

Viewing 4 posts - 16 through 19 (of 19 total)
  • The question ‘NEED HELP FAST PLEASE! updated Learndash 2.1.1 and Boss for Learndash 1.0.2’ is closed to new replies.